Subject: RE: bug#3838: 23.0.96;printing.el - Be able to specify a printer using IP address

From: "Drew Adams" <[email-masked]>
Date: Tue, 29 Sep 2009 00:04:07 -0700

Any news on this?

I tried following up with Vinicius off line about this, but I didn't get too
far.

My impression is that it is more and more the case that printers are configured
this way now (i.e., using only an IP address, as opposed to a Windows network
address such as \\foo\toto123), at least for Windows.

In my company, at least, all of the new printers are configured this way, so
it's getting hard to find a printer I can still access from Emacs.

Emacs should provide a way to access such printers, in particular from Windows.

Thx.